<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/semantic.css" media="all">
  		<link rel="stylesheet" type="text/css" href="css/jogos.css" media="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite">

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
 <a href="index.html"> Home</a>
 </div>
     <a href="esportes.html"class="item" id="I"> Esportes </a>
   <a href="mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="brasil.html" class="item" id="I"> Brasil</a>
   <a href="games.html" class="item" id="J" class="jogos"> Games </a>
     <a href="filmes.html" class="item" id="I"> Filmes </a>
   </div>
</div>

<!-- Conteudo coloque aqui-->

<div class="conteudo">
<h1 class="Mm1"> Seja bem vindo(a) ás notícias sobre games. </h1>

<a href="noticias/mobilelegends.html">
  <div class="n1">

  <div class="legend">
   <h1 class="moba">LANÇAMENTO!!</h1>
  <p class="mobile">NOVO HERÓI EM MOBILE LEGENDS.</p>
  </div>
</div>
</a>
  
<a href="noticias/p90.html">
  <div class="n1">

        	<div class="legend" id="p90">      
           <h1 class="moba">RECLAMAÇÕES!</h1>
           <p class="mobal">ARMA CAUSA POLEMICA EM FREE FIRE.</p>
          </div>
  </div>
</a>

<a href="noticias/assasinscreed.html">
<div class="n1">

    	<div class="legend" id="ass">      
    <h1 class="moba">NOVIDADE!</h1>
    <p class="mobal">AGORA EM MOBILE.</p>
    </div>
  </div>
</a> 

</div>

<!-- bottom fixed-->
<div class="ui bottom fixed menu" id="MenuBottom">
<div>
 
</div>

<div class="about" id="contact">
 <a href="contatos-sobre.html" class="lk">
CONTATOS
 </a>
</div>

<div class="about">
 <a href="contatos-sobre.html" class="lk" >
SOBRE O SITE
 </a>
</div>

 </div>
   
</body>
</html>
